body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	padding: 50px 0px;
	overflow-y: scroll; 
}
label, legend {
	color: grey;
	font-style: italic;
	font-size: 9pt;
	background: #fff;
	padding: 3px 7px; 
}
legend { border: 1px dotted grey; }
fieldset {
	border: 1px solid grey;
	background: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}
textarea {
	resize: none;
	overflow-y: scroll;
	vertical-align: top;
}
input[type="text"] { text-transform: lowercase; }
input[type="checkbox"] { cursor: pointer; }
.ColLeft, .Colright {
	z-index: -10;
	position: fixed;
	top : -20px;
	width: 300px;
	height: 3000px;
	background-image: url(../img/paper.jpg);
}
.ColLeft {
	left: 0px;
-moz-box-shadow: inset -30px 0px 100px 0px #ffffff;
-webkit-box-shadow: inset -30px 0px 100px 0px #ffffff;
-o-box-shadow: inset -30px 0px 100px 0px #ffffff;
box-shadow: inset -30px 0px 100px 0px #ffffff;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#ffffff, Direction=180, Strength=100);
}
.Colright {
	right: 0px;
-moz-box-shadow: inset 30px 0px 100px 0px #ffffff;
-webkit-box-shadow: inset 30px 0px 100px 0px #ffffff;
-o-box-shadow: inset 30px 0px 100px 0px #ffffff;
box-shadow: inset 30px 0px 100px 0px #ffffff;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#ffffff, Direction=90, Strength=100);
} 
#BarMenuPublic {
	z-index : 1000;
	position: fixed;
	top: 0px;
	left: 0px;
	height: 40px;
	width: 100%;
	padding-top: 3px;
	padding-left: 5px;
	border-bottom: 1px ridge grey;
	background: #eee;
}
.Btn_Menu {
	float: left;
	background: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	font-family: Arial;
	color: #ffffff;
	font-size: 13px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	margin: 0px 1px;
	border: 1px solid grey;
}
.Btn_Menu:hover {
	color: #000;
	background: #f2f6f8; /* Old browsers */
	background: -moz-linear-gradient(top, #f2f6f8 0%, #d8e1e7 50%, #e0eff9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f2f6f8 0%,#d8e1e7 50%,#e0eff9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f2f6f8 0%,#d8e1e7 50%,#e0eff9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 ); /* IE6-9 */
	text-decoration: none;	
}
.Title_Page {
	color: red;
	font-weight: bold;
	font-size: 15pt;
	letter-spacing: 1px;
	line-height: 70px;
	padding-left: 90px;
}
.Title_Page img {
	position: absolute;
	vertical-align: middle;
	height: 70px;
	left: 20px;
}
.oModal {
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
  overflow-y: scroll; 
}
.oModal:target {
  opacity: 1;
  pointer-events: auto;
}
.oModal:target > div {
  margin: 2% auto;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}
.oModal > div {
  max-width: 400px;
  position: relative;
  margin: 1% auto;
  padding: 5px;
  border-radius:5px;
  background: #eee;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}
.oModal-titre {
	border: 1px solid grey;
	color: green;
	text-shadow: 1px 1px 1px #fff;	
	padding: 10px;
	letter-spacing: 1px;
	font-size: 13pt;
	margin : 10px 5px;
	text-align: center;
	background: #e6f0a3; /* Old browsers */
	background: -moz-linear-gradient(top,  #e6f0a3 0%, #d2e638 50%, #c3d825 51%, #dbf043 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6f0a3), color-stop(50%,#d2e638), color-stop(51%,#c3d825), color-stop(100%,#dbf043)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 ); /* IE6-9 */
}
.oModal iframe {
	border: 1px dotted grey;
	width: 98%;
	height: 600px;
	background: #fff;
	margin-left: 1%;
}
.Level1, .Niveau {
	width: 200px;
	height: 90px;
	padding: 7px 10px;
	margin: 2px;
	border: 1px solid grey;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #fcfff4; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #fcfff4 0%, #e9e9ce 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #fcfff4 0%,#e9e9ce 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #fcfff4 0%,#e9e9ce 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.Level1 li {
	position: absolute;
	margin-left: 190px;
	list-style: none;
	color: grey;
	font-size: 9pt;
}
.Level2 {
	display: none;
	width: 200px;
	margin-left: 211px;
	margin-top: -80px;
}
.Level1:hover .Level2 { display: block; }
.Niveau {
	height: 80px;
	background: #feffff; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #feffff 0%, #d2ebf9 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #feffff 0%,#d2ebf9 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #feffff 0%,#d2ebf9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d2ebf9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.txt1 {
	font-size: 9pt;
	color: blue;
}
.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
	background:-moz-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-webkit-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-o-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-ms-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25',GradientType=0);
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #cc9f52;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477));
	background:-moz-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-webkit-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-o-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-ms-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:linear-gradient(to bottom, #fb9e25 5%, #ffc477 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477',GradientType=0);
	background-color:#fb9e25;
}
.myButton:active {
	position:relative;
	top:1px;
}
.myButton img { height: 50px; }
.messageErrorForm {
	font-size: 9pt;
	color: red;
	font-style: italic;
	margin: 2px 0px 5px 0px;
}
.Header_Form, .Content_Form, .Footer_Form  {
	width: 810px;
	border: 2px solid grey;
	margin: auto;
	background: #fff;
}
.Header_Form {
	width: 760px;
	height: 70px;
	line-height: 70px;
	color: #fff;
	font-size: 22pt;
	padding-left: 50px;
}
.Header_Form, .Footer_Form { 
	background: #79acce; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #79acce 0%, #c0d0d8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #79acce 0%,#c0d0d8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #79acce 0%,#c0d0d8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79acce', endColorstr='#c0d0d8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.form-control, .form-control-select {
	font-size: 11pt;
	padding: 3px;
	width: 192px;
	font-family: 'Arial';
}
.form-control-select { width: 202px; }
.form-control:focus, .form-control-select:focus { background: #eee; }
.BtnPublic1 { padding: 7px 15px; }
.BtnPublic1:hover {
	background: yellow;
	cursor: pointer;
	color: #000;
	background: rgba(242,246,248,1);
	background: -moz-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,246,248,1)), color-stop(50%, rgba(216,225,231,1)), color-stop(51%, rgba(181,198,208,1)), color-stop(100%, rgba(224,239,249,1)));
	background: -webkit-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
	background: -o-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
	background: -ms-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
	background: linear-gradient(to bottom, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9', GradientType=0 );
}
.flash {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	box-shadow: 1px 1px 3px #000;
	text-shadow : 1px 1px 1px #fff;
	margin: 10px;
}
.success {
	border: 1px solid green;
	background: #e2f4e6;
	color: green;	
}
.info {
	border: 1px solid orange;
	background: #f9f6cd;
	color: #f67810;
}
.error {
	border: 1px solid #eb5a55;
	background: #fce5e4;
	color: red;
}
#spForm { display: none; }
.Event-div {
	border: 3px groove #eee;
	background: #fff;
	-moz-box-shadow: 7px 7px 7px 0px #9b9b9b;
	-webkit-box-shadow: 7px 7px 7px 0px #9b9b9b;
	-o-box-shadow: 7px 7px 7px 0px #9b9b9b;
	box-shadow: 7px 7px 7px 0px #9b9b9b;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#9b9b9b, Direction=135, Strength=7);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 800px;
	margin: 20px auto;
	padding: 10px;
}
.Event_div_Titre {
	border: 1px solid lightgrey;
	-moz-box-shadow: 2px 2px 2px 2px #9b9b9b;
	-webkit-box-shadow: 2px 2px 2px 2px #9b9b9b;
	-o-box-shadow: 2px 2px 2px 2px #9b9b9b;
	box-shadow: 2px 2px 2px 2px #9b9b9b;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#9b9b9b, Direction=134, Strength=2);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 550px;
	text-align: center;
	padding: 5px 0px;
	font-size: 15pt;
	text-shadow: 1px 1px 2px #000;
	color: #fff;
	background: rgba(241,231,103,1);
	background: -moz-linear-gradient(top, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,231,103,1)), color-stop(100%, rgba(254,182,69,1)));
	background: -webkit-linear-gradient(top, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
	background: -o-linear-gradient(top, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
	background: -ms-linear-gradient(top, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
	background: linear-gradient(to bottom, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645', GradientType=0 );
}
.Event_Type {
	background: #dadcfc;
	border: 1px solid lightgrey;
	color: blue;
	font-size: 15pt;
	padding: 10px;
	text-align: center;
	font-style: italic;
}
.Descript_Event {
	border: 1px solid lightgrey;
	padding: 5px 20px;
}
.Legend_entete_form, .Field_entete_form {
	text-align: center;
	font-style: italic;
}
.Legend_entete_form {
	color: #fff;
	width: 300px;
	font-size: 10pt;
	padding: 7px 0px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top : 1px solid grey;
	border-left : 1px solid grey;
	border-right : 1px solid grey;
	background: #efc5ca; /* Old browsers */
	background: -moz-linear-gradient(top,  #efc5ca 0%, #d24b5a 50%, #ba2737 51%, #f18e99 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #efc5ca 0%,#d24b5a 50%,#ba2737 51%,#f18e99 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #efc5ca 0%,#d24b5a 50%,#ba2737 51%,#f18e99 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efc5ca', endColorstr='#f18e99',GradientType=0 ); /* IE6-9 */
}
.Field_entete_form {
	text-shadow: 1px 1px 2px #fff;
	padding: 10px 0px;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0;
	border-radius: 5px;
	border-top-left-radius: 0;
	border : 1px solid grey;
	background: #f1e767; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1e767 0%, #feb645 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f1e767 0%,#feb645 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f1e767 0%,#feb645 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
}
#Help_Infos {
	width: 550px;
	line-height: 20px;
	border: 3px groove lightgrey;
	margin: auto;
	padding: 30px;
	font-style: italic;
	background: #eee;
	-moz-box-shadow: 5px 5px 5px 0px #9b9b9b;
	-webkit-box-shadow: 5px 5px 5px 0px #9b9b9b;
	-o-box-shadow: 5px 5px 5px 0px #9b9b9b;
	box-shadow: 5px 5px 5px 0px #9b9b9b;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#9b9b9b, Direction=134, Strength=5);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
}
#Help_Infos dt { margin-left: 25px; }
.Red {
	color: #fff;
	background: #feccb1; /* Old browsers */
	background: -moz-linear-gradient(top,  #feccb1 0%, #f17432 50%, #ea5507 51%, #fb955e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feccb1', endColorstr='#fb955e',GradientType=0 ); /* IE6-9 */
}
.tooltip
{
	position: relative;
	cursor: help;
	display: inline-block;
	text-decoration: none;
	color: #222;
	outline: none;
}
.tooltip span
{
	visibility: hidden;
	position: absolute;
	bottom: 30px;
	left: 50%;
	z-index: 999;
	width: 230px;
	margin-left: -127px;
	padding: 10px;
	border: 2px solid #ccc;
	background-color: #fff4c5;
	background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	text-align: justify;
}
.tooltip:hover { border: 0; /* IE6 fix */ }
.tooltip:hover span { visibility: visible; }
.tooltip span:before, .tooltip span:after
{
	content: "";
	position: absolute;
	z-index: 2000;
	bottom: -7px;
	left: 50%;
	margin-left: -8px;
	border-top: 8px solid #ddd;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 0;
}
.tooltip span:before
{
	border-top-color: #ccc;
	bottom: -8px;
}
.PopupModale {
	position: fixed;
	z-index: 99999;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.8);
	opacity:0;
	pointer-events: none;
}
.PopupModale:target {
	opacity:1;
	pointer-events: auto;
}
.PopupModale > div {
	width: 800px;
	position: relative;
	margin: 5% auto;
	padding: 10px;
	border-radius: 5px;
	background: #fff;
	line-height: 25px;
	text-align: justify;
}
.BtnClosePopup {
	position: fixed;
	margin-top: -20px;
	margin-left: 780px;
}
.Btn_Subscrit, .Div_Btn_Subscrit {
	width: 250px;
	height: 50px;
	margin: 2px;
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24537;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:2px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	text-shadow:0px 1px 0px #810e05;
}
.Btn_Subscrit:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537',GradientType=0);
	background-color:#c62d1f;
}
.Btn_Subscrit:active {
	position:relative;
	top:1px;
}
.Vred {
	background: #ff3019; /* Old browsers */
	background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}
.Vgreen {
	background: #89e585; /* Old browsers */
	background: -moz-linear-gradient(top, #89e585 0%, #299a0b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #89e585 0%,#299a0b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #89e585 0%,#299a0b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89e585', endColorstr='#299a0b',GradientType=0 ); /* IE6-9 */
}
.Vyellow {
	color: #000;
	background: #f1e767; /* Old browsers */
	background: -moz-linear-gradient(top, #f1e767 0%, #feb645 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f1e767 0%,#feb645 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f1e767 0%,#feb645 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
}